FUNCTION::JSON_SET_P(3stap)

NAME
function::json_set_prefix - Set the metric prefix.

SYNOPSIS

    json_set_prefix:long(prefix:string)

ARGUMENTS

prefix
    The prefix name to be used.

DESCRIPTION

This function sets the “prefix”, which is the name of the base of the metric hierarchy. Calling this function is optional, by default the name of the systemtap module is used.

SEE ALSO
tapset::json(3stap)